Subject: Re: bug#58196: 27.0.50; ediprolog 2.2: Please upload the new version to ELPA

From: Stefan Monnier <[email-masked]>
Date: Sun, 02 Oct 2022 16:07:10 -0400

Markus Triska [2022-10-02 21:49:45] wrote:
> Stefan Monnier <[email-masked]> writes:
>> Could you merge that history with that of elpa.git?
>
> OK, I have uploaded the changes as a series of patches at:
>
>     https://www.metalevel.at/ediprolog/ediprolog_2_2.patch
>
> For completeness, I also attach the content at the end of this mail, and
> I hope this suffices to update the package?

No, that's not what I'm after.  I want `git merge` to work.  So I need
you to merge that specific commit into your upstream repository so that
elpa.git can then follow your repository.  The important part is all in
the *meta*data, not in the file's contents.

        Stefan